BANK KALTENG - Feature #3217

Button Action di menu Performance Appraisal ingin dihilangkan

11/14/2024 02:08 PM - haykal haykal

Status: Closed Start date: 11/14/2024
Priority: Normal Due date:

Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Azid,

Button Action yg ada di menu Performance Appraisal ingin dihilangkan.

Terimakasih.

Menu Path: Human Resource > HR Strategic > Performance Management > Performance Appraisal

Port: http://remote.minovais.com:61133/
DB: MinovaES_BankKalteng_BaseServerProd (di 1452)

History

#1 - 11/14/2024 03:31 PM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to haykal haykal
dear haykal , udah bisa di test ya

package :
xtype

makasih

#2 - 11/21/2024 05:51 PM - haykal haykal
- Status changed from QA Test to Assigned
- Assignee changed from haykal haykal to M Azid Wahyudi

Blm dideploy ke yg di 61133 zid...

#3 - 11/28/2024 03:24 PM - haykal haykal
- Status changed from Assigned to Deploy

#4 - 01/12/2025 10:44 PM - Muhammad Bintar
- Status changed from Deploy to Closed

okeh sudah di deploy

Files

Hilangkan button Action.PNG 29.7 KB
